<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.261999130249</MDI>
      <MDI key="STATISTICS_MEAN">3.4849554738713</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.165000915527</MDI>
      <MDI key="STATISTICS_STDDEV">8.1867470121815</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
